Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 09:26:28 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I have ordered slipper and paid the price but unfortunate it was small so I tried to make new order for the bigger size and the price was the same and when I go for check out the price increase and I spoke to call Centre and WhatsApp chat and no benefit . This is like cheating customer with fake offer if I didn’t notice during the check out https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5024510